<?php
/**
 * The base configuration for Proxim
 * @package    Proxim
 * @author     Mike Kivu <mikepaul620@gmail.com | https://webexpert.co.ke>
 * @copyright  2019 Proxim
 * @version    1.5.0
 * @since      File available since Release 1.0.0
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for Proxim */
define( 'DB_NAME', 'excellentwriting_topgradeorder' );

/** MySQL database username */
define( 'DB_USER', 'excellentwriting_topgradeorder' );

/** MySQL database password */
define( 'DB_PASSWORD', '@2015kivu#' );

/** MySQL hostname */
define( 'DB_SERVER', 'localhost' );

/** 9 characters Unique Identifier for this site */
define( 'PROX_SITE_ID', '132457698' );

/** MySQL database prefix */
define( 'DB_PREFIX', 'prox_' );

define( 'PROX_DEBUG', true );

define( 'PROX_ENVIRONMENT', 'development');

define( 'PROX_CACHING_SYSTEM', 'CacheMemcached' );

/* SQL Replication management */
define( 'PROX_USE_SQL_SLAVE', false );

/** uploads folder */
define('PROX_DIR_UPLOADS', dirname(__FILE__) . DIRECTORY_SEPARATOR . 'uploads' . DIRECTORY_SEPARATOR);

/**#@+
 * Authentication Unique Keys and Salts.
 */
define( 'PROX_COOKIE_KEY', 'hcmy3vvdmgj1droykuyodzzz0f2kmisj9fjls8q4wonyx4hfiepgvefbsjlflw1c' );
define( 'PROX_COOKIE_IV', 'h2HHwDjqA2dJuU' );

/** All errors that occur will be sent to this email */
define('PROX_DEVELOPER_MAIL',          'mikepaul620@gmail.com');

/* That's all, stop editing! Happy writing . */
?>